﻿* {
    font-family: Nunito, sans-serif !important;
}

body {
    background-color: #f8f8ff;
}

@media (max-width: 990px) {
    body form {
        display: contents;
    }

    .login-page {
        width: 100%;
        height: 80vh;
        flex-direction: column-reverse;
        align-items: center;
        display: flex;
    }

    .login-page .left {
        display: flex;
        flex-direction: column;
        text-align: center;
        align-items: center;
        justify-content: center;
        height: auto;
    }

    .login-page .left img {
        width: 70%;
    }

    .login-page .left .description {
        font-size: .75rem;
        width: 80%;
    }

    .login-page .right {
        width: 100vw;
    }

    .login-page .right .form-login {
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;           
        border-radius: 8px;
        padding: 1rem;           
    }

    .login-page .right .form-login .logo-sipae {
        width: 50%;
    }
}

@media (min-width: 991px) {
    .login-page {
        width: 100%;
        height: 100vh;
        display: flex;
        align-items: center;
    }

    .login-page .left {
        width: 70%;
        height: 100vh;
        display: flex;
        flex-direction: column;
        text-align: center;
        align-items: center;
        justify-content: center;
        background-color: #e9f0fc;
    }

    .login-page .left .description {
        width: 60%;
        color: gray;
        font-size: 1rem;
        text-align: center;
        margin-block-start: 1em;
        margin-block-end: 1em;
    }

    .login-page .right {
        width: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .login-page .right .form-login {
        max-width: 80%;
        height: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        background-color: #fff;
        border-radius: 8px;
        padding: 2rem;
        box-shadow: 0 0 .2rem #00000024;
    }

    .login-page .right .form-login .logo-sipae {
        width: 60%;
    }
}